<!--<header class="header">
  <geodesign-logo></geodesign-logo>
  <ul class="subheader">
    <li *ngFor="let headerLink of headerLinks">
      <geodesign-link [href]="headerLink.link" role="externalLink">
        {{ headerLink.key | translate }}
      </geodesign-link>
    </li>
    <li class="last">
      <form [formGroup]="languageFormGroup">
        <geodesign-select [options]="languages" formControlName="language"
                          [label]="'HEADER.LANGUAGE' | translate"></geodesign-select>
      </form>
    </li>
  </ul>
</header>-->
<div class="header-actions">
  <div>
    <div class="instance">
      <div class="markter_return">
        <a href="https://marketer.transdev.com/">
        <img src='/assets/images/markter_logo.png'/>
        <p>{{'HEADER.MARKTER_RETURN' | translate}}</p>
      </a>
      </div>
      <h3>{{instance | titlecase}}</h3>
      <span>{{'HEADER.NETWORK' | translate}} {{network | uppercase}}</span>
      <i class="demo-icon icon-partao_creer" (click)="showEditNetworkDialog()"></i>
    </div>
  </div>
  <div class="modify-network"></div>
  <geodesign-actions></geodesign-actions>
</div>
